# -*- coding: utf-8 -*-

"""
Python Dictionary Module
~~~~~~~~~~~~~~~~~~~
A Python dictionary module that supports several dictionary API's!
:copyright: (c) 2019 Arthurdw
:license: MIT, see LICENSE for more details.
"""

__title__ = 'pythonary'
__author__ = 'Arthurdw'
__license__ = 'MIT'
__copyright__ = 'Copyright 2019 Arthurdw'
__version__ = '1.0.2'

from collections import namedtuple
from .errors import *
from . import utils, Oxford

VersionInfo = namedtuple('VersionInfo', 'major minor micro releaselevel serial')

version_info = VersionInfo(major=0, minor=0, micro=1, releaselevel='alpha', serial=0)